Bug 438183 - move find to /bin?
move find to /bin?
Product: Fedora
Classification: Fedora
Component: findutils (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-19 12:04 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-14 07:27:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-19 12:04:18 EDT
Description of problem:

It would make some things in initscripts simpler.

There would need to be a /usr/bin/find -> /bin/find symlink for those who have
the path in their scripts, of course.

Version-Release number of selected component (if applicable):

Comment 1 Bill Nottingham 2008-04-14 13:55:10 EDT
What name-version-release, and are you intending to push this to Fedora 9?
Comment 2 Vitezslav Crhonek 2008-04-15 05:07:01 EDT
Find is moved to /bin in findutils-4.2.33-3.fc9.

[vcrhonek@norcus ~]$ koji latest-pkg f9-final findutils
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
findutils-4.2.33-2.fc9                    f9-final              vcrhonek

No, I'm not. But if you think that it will be useful, I can ask for approval now
or push it as a standard update in future.
Comment 3 Bill Nottingham 2008-04-15 10:51:06 EDT
I have a definite usage case for it, so having it in F9 would be nice.

Note You need to log in before you can comment on or make changes to this bug.